.flexslider {
    position: relative;
    border-radius: 0;
    box-shadow: none;
    border: 0;
}

.slide-show {
    margin-bottom: 30px !important;
    height:0;
    overflow:hidden;
    padding: 0 0 33.33% 0 !important;
}

.slide-show h2 {
    font-size: 24px;
    line-height:25px;
    letter-spacing: 1px;
    background:#443D34;
    border-radius:7px;
    -webkit-border-radius:7px;
    -moz-border-radius:7px;
    padding:8px 10px;
    display:inline;
}

.slide-show .btn {
    font-size: 16px;
    text-transform: uppercase;
}

.slide-show li.slide {
    position: relative;
}

.slide-show .slide-text {
    font-size: 14px;
    margin-top:20px;
    padding:4px 8px;
    background:#664d33;
    border-radius:7px;
    -webkit-border-radius:7px;
    -moz-border-radius:7px;
    text-align:center;
}

.flex-control-nav {
    bottom: 20px !important;
}

.slide-show .slide-overlay {
    position: absolute;
    bottom: 0;
    right: 5%;
    top: 6%;
    text-align: left;
}

.flex-direction-nav .flex-next {
    background-position: 100% 0;
}



.flex-viewport {
    position: absolute !important;
    width: 100%;
    height: 100%;
    max-height: none;
}
